Проекты

Мои проекты, которые я активно поддерживаю.

Если проекта здесь нет — значит, он закрыт.

ya-api-direct

Самый полный на сегодня Ruby gem для работы с Yandex.Direct. Поддерживаются версии 4 и 5, units и прочие фишки. По этому образцу легко написать GEM для работы с API любого проекта Yan­dex — они все устроены примерно одинаково и Direct из них самый сложный.